

i {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  /*font-size: 24px; */
  /* Preferred icon size */
  font-size: 110%;
  vertical-align: bottom;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; 

	color : #6d1b25;
}
	


@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot);
  /* For IE6-8 */
  src: local("Material Icons"), local("MaterialIcons-Regular"), url(https://example.com/MaterialIcons-Regular.woff2) format("woff2"), url(https://example.com/MaterialIcons-Regular.woff) format("woff"), url(https://example.com/MaterialIcons-Regular.ttf) format("truetype"); }

	



	body {
		text-align: center;
		color:#333;
		/*background: #f7f7f2;*/
		background: #fff;
		/*background-image: url(hairline.png) ;*/
		font-size :90%;
		font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	    line-height: 160%;
	}

	section {
		padding-top: 60px;
		text-shadow: 0px -1px 0px white; 
	}

	h1.logo {
		margin-bottom:50px;
	}
	h1.logo img {
		width: 300px;	
	}



	.infos {
		width:90%;
		/*max-width:600px;*/
		margin : 30px auto 0 auto;
	
	}

		.infos p span {
			color : #6d1b25;
			font-weight: bold;
		}

		.infos p {
			margin-bottom:10px;
			letter-spacing: normal;
			/*margin-left:20%;*/
		}





	small {
		/*font-size : x-small;*/
		font-weight: bold;
		color:#333;
		line-height: 100%;
	}

	a { 
		color : #6d1b25;
	}

	h2 {
		margin-top:80px;
		font-weight: bold;
		color : #6d1b25;
		font-size : 12pt;
		margin-bottom:30px;

	}

	h3 {
		font-size : 11pt ;
		font-weight: bold;
		color : #6d1b25;
	}

	dl.service {
		max-width:400px;
	}
	dl.service dt:first-child {
		margin-top:0;
	}
	dl.service dt {
		margin-top:40px;
		font-weight: bold;
		color:#111;
	}

	dl.service dd {

	}

	dl.service small {
		font-size:90%;
		
	}



	/*.service {
		width : 80%;
		margin:0 auto;
		
	}
	.service div {
		float : left ;
		width : 31%;
		color:
	}*/


	footer {
		margin-top:120px;
		background: #6d1b25;
		background-image: url(hairline.png) ;
	}

	footer p {
		padding : 90px 0;
		color : #c1272d ;
		font-size:9pt;
	}

	.clf:after{
	  content: "."; 
	  display: block; 
	  height: 0; 
	  font-size:0;	
	  clear: both; 
	  visibility:hidden;
	}
		
	.clf{display: inline-block;} 

